QGIS Application - Bug report #12096
Line widths doesn’'t end up the same in export when using Map.
2015-01-29 01:50 PM - Oskar Karlin

Status: Closed

Priority: Normal

Assignee:

Category: Map Composer/Printing

Affected QGIS version:2.6.1 Regression?: No
Operating System: Mac OS X Easy fix?: No

Pull Request or Patch supplied: Resolution: end of life
Crashes QGIS or corrupls data: Copied to github as #: 20291
Description

| have this map project where | use Map Unit as the unit for all my lines and markers etc (instead of millimeters because | want a good
preview of how it will look like exported). When | export the map to SVG using the print composer, the line widths change for each map
export!

The same map with different extents render a line with the width "1.18116" in one extent and the other extent show "1.18114". | know it's
not a huge difference but since lllustrator CC doesn't get the line widths right when importing my SVG:s from QGIS | have to search and
replace the values in the SVG before importing to lllustrator. But since these values change all the time | can't make a nice script
translating.

I guess the SVG export -> lllustrator CC is a bug in lllustrator or does it have something to do with QGIS? I'll create another ticket so we
can discuss that there.

History

#1 - 2015-06-03 02:44 PM - Jiirgen Fischer
- Category set to Map Composer/Printing

#2 - 2017-05-01 01:07 AM - Giovanni Manghi
- Easy fix? set to No

- Regression? set to No

#3 - 2019-03-09 03:12 PM - Giovanni Manghi

- Resolution set to end of life

- Status changed from Open to Closed

End of life notice: QGIS 2.18 LTR

Source:
http://blog.qgis.org/2019/03/09/end-of-life-notice-qgis-2-18-Itr/
